[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subclipse and MacOSX: any ever got this combination to work?

From: Mark Phippard <MarkP_at_softlanding.com>
Date: 2005-02-01 16:54:38 CET

"Graham Leggett" <minfrin@sharp.fm> wrote on 02/01/2005 10:44:10 AM:

> Mark Phippard said:
>
> >> Apart from installing the package, was there any additional pagan
ritual
> >> that had to be completed before subclipse would work?
>
> > Did you install this?
> >
> > http://metissian.com/projects/macosx/subversion/
>
> I used a fink installation of subversion instead. Installing the
Metissian
> version of the package fixed it.
>
> Could you update the message to be more descriptive than just an obscure
> message about not being able to create a preferences pane? Nowhere did
the
> install procedure say that subclipse depended specifically on Metissian,
> only that Metissian was a source of binaries. As I already have
subversion
> via fink, there seemed no need to install a second set of binaries for
it.

I doubt that we are creating that message. The issue is that our plugin
is failing to load and that is a general Eclipse message.

We are not dependent on the Metissian packages, they are just convenient.
You could use Fink too, I believe the issue with Fink is that it does not
install stuff into your LD_LIBRARY_PATH. So you would have to create
symlinks for all of your libraries if you wanted to use the Fink packages.

Mark

_____________________________________________________________________________
Scanned for SoftLanding Systems, Inc. by IBM Email Security Management Services powered by MessageLabs.
_____________________________________________________________________________
Received on Wed Feb 2 02:54:38 2005

This is an archived mail posted to the Subclipse Dev mailing list.